{
  "app": {
    "vendor": "example",
    "bundleName": "com.fujica.abk",
    "version": {
      "code": 1000000,
      "name": "1.0.0"
    }
  },
  "deviceConfig": {
    "default": {
      "network": {
        "cleartextTraffic": true
      }
    }
  },
  "module": {
    "allowClassMap": true,
    "reqPermissions": [
      {
        "name": "ohos.permission.MANAGE_SECURE_SETTINGS",
        "reason": "获取设置项的车牌信息"
      },
      {
        "name": "ohos.permission.LOCATION",
        "reason": "需要定位权限以在地图上显示当前位置",
        "usedScene": {
          "ability": [
            "com.fujica.abk.MainAbility"
          ],
          "when": "inuse"
        }
      },
      {
        "name": "ohos.permission.APPROXIMATELY_LOCATION",
        "reason": "需要大致位置权限",
        "usedScene": {
          "ability": [
            "com.fujica.abk.MainAbility"
          ],
          "when": "inuse"
        }
      },
      {
        "name": "ohos.permission.INTERNET",
        "reason": "access internet",
        "usedScene": {
          "ability": [
            "com.fujica.abk.MainAbility"
          ],
          "when": "always"
        }
      },
      {
        "name": "ohos.permission.GET_NETWORK_INFO",
        "reason": "GET_NETWORK_INFO",
        "usedScene": {
          "ability": [
            "com.fujica.abk.MainAbility"
          ],
          "when": "always"
        }
      },
      {
        "name": "ohos.permission.GET_BUNDLE_INFO_PRIVILEGED",
        "reason": "GET_BUNDLE_INFO_PRIVILEGED",
        "usedScene": {
          "ability": [
            "com.fujica.abk.MainAbility"
          ],
          "when": "always"
        }
      }
    ],
    "metaData":{
      "customizeData":[
        {
          "name": "hwc-theme",
          "value": "androidhwext:style/Theme.Emui.Light.NoTitleBar",
          "extra": ""
        },
        {
          "name": "com.huawei.hms.client.appid",
          "value": "6917590990169282724"
        },
        {
          "name": "com.amap.api.v2.apikey",
          "value": "您的高德地图API Key",
          "extra": ""
        }
      ]
    },
    "mainAbility": "com.fujica.abk.MainAbility",
    "deviceType": [
      "car","phone"
    ],
    "abilities": [
      {
        "skills": [
          {
            "entities": [
              "entity.system.home"
            ],
            "actions": [
              "action.system.home"
            ]
          }
        ],
        "orientation": "landscape",
        "visible": true,
        "name": "com.fujica.abk.MainAbility",
        "icon": "$media:icon",
        "description": "$string:mainability_description",
        "formsEnabled": true,
        "label": "$string:entry_MainAbility",
        "type": "page",
        "forms": [
          {
            "jsComponentName": "widget",
            "isDefault": true,
            "scheduledUpdateTime": "10:30",
            "defaultDimension": "2*2",
            "name": "widget",
            "description": "爱泊客停车缴费",
            "colorMode": "auto",
            "type": "JS",
            "supportDimensions": [
              "2*4",
              "2*2"
            ],
            "updateEnabled": true,
            "updateDuration": 1
          }
        ],
        "launchType": "standard"
      }
    ],
    "distro": {
      "moduleType": "entry",
      "installationFree": true,
      "deliveryWithInstall": true,
      "moduleName": "entry"
    },
    "package": "com.fujica.abk",
    "name": ".MyApplication",
    "js": [
      {
        "name": "widget",
        "pages": [
          "pages/index/index"
        ],
        "window": {
          "designWidth": 720,
          "autoDesignWidth": true
        },
        "type": "form"
      }
    ]
  }

}